body{
    background-image: url("http://www.publicdomainpictures.net/pictures/130000/velka/night-sky-background-14391263141jp.jpg");
    height: 92%;
    background-position: center;
}
#button {
  display: inline-block;
  border-radius: 4px;
  background-color: #92BCEA;
  border: none;
  color: #444545;
  text-align: center;
  font-size: 29px;
  padding: 15px;
  width: 170px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

#button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#button:hover span {
  padding-right: 25px;
}

#button:hover span:after {
  opacity: 1;
  right: 0;
}
.card {
    background: rgba(51, 51, 51, 0.1);
    margin-top: 1rem;
    padding: 1rem;
    margin-bottom: 1rem;
 }
#input-friend:hover {
  top: -5px;
  -webkit-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 12px 25px 10px rgba(0, 0, 0, 0.2);
}

#title-friend {
  padding-top: 10px;
  text-align: left;
}

.Teman .Teman-url {
  font-size: 12px;
  padding: 0 10px;
}
#added-friend {
  font-size: 12px;
  padding-top: 0px;
  padding-bottom: 20px;
}

.flex{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  padding-top: 20px;
  padding-bottom: 15px;
  margin-right: 15px;
  margin-left: 10px;
}

.flex-item{
  padding: 0 15px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25%;
  background: white;
  border-radius: 15px;
}

/* styling responsive max-width menandakan bahwa rule css ini hanya akan bekerja untuk layar dengan maksimal 768px, jika lebih dari 768px maka rule ini diabaikan */
@media only screen and (max-width: 768px) {
  #input-friend form {
      width: 290px;
  }

  .flex {
    bottom: -50px;
  }

  .flex-item{
    padding: 0 15px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
  }
}